{
  "Files": [
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\Components\\Crafting.razor.js",
      "PackagePath": "staticwebassets\\Components\\Crafting.razor.js"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\ProjetBlazor.bundle.scp.css",
      "PackagePath": "staticwebassets\\ProjetBlazor.bundle.scp.css"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\FONT-LICENSE",
      "PackagePath": "staticwebassets\\css\\open-iconic"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\ICON-LICENSE",
      "PackagePath": "staticwebassets\\css\\open-iconic"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\README.md",
      "PackagePath": "staticwebassets\\css\\open-iconic\\README.md"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.eot"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.otf"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.svg"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.ttf"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.woff"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\css\\site.css",
      "PackagePath": "staticwebassets\\css\\site.css"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\fake-data.json",
      "PackagePath": "staticwebassets\\fake-data.json"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\favicon.ico",
      "PackagePath": "staticwebassets\\favicon.ico"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\images\\default.png",
      "PackagePath": "staticwebassets\\images\\default.png"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\images\\minecraft.png",
      "PackagePath": "staticwebassets\\images\\minecraft.png"
    },
    {
      "Id": "C:\\Users\\Dorian\\Documents\\Blazor\\Code\\ProjetBlazor\\wwwroot\\images\\planks.png",
      "PackagePath": "staticwebassets\\images\\planks.png"
    },
    {
      "Id": "obj\\Debug\\net6.0\\staticwebassets\\msbuild.ProjetBlazor.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net6.0\\staticwebassets\\msbuild.build.ProjetBlazor.props",
      "PackagePath": "build\\ProjetBlazor.props"
    },
    {
      "Id": "obj\\Debug\\net6.0\\staticwebassets\\msbuild.buildMultiTargeting.ProjetBlazor.props",
      "PackagePath": "buildMultiTargeting\\ProjetBlazor.props"
    },
    {
      "Id": "obj\\Debug\\net6.0\\staticwebassets\\msbuild.buildTransitive.ProjetBlazor.props",
      "PackagePath": "buildTransitive\\ProjetBlazor.props"
    }
  ],
  "ElementsToRemove": []
}